
.cardList{
	width: 100%;
	float: left;
}
.card{
	width: 20%;
	height: 300px;
	padding: 5px;
	float: left;
}
.cardBody{
	width: 100%;
	height: 100%;
	background-color: white;
	text-align: center;
}
.cardBody:hover{
	box-shadow: 0px 1px 8px #aaa;
	cursor: pointer;
}
.cardImg{
	text-align: center;
}
.cardTitle{
	color: #333333;
	font-size: 18px;
	padding: 0 12px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.cardTip{
	margin-top: 10px;
	color: #666666;
	font-size: 12px;
	padding: 0 8px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.cardPrice{
	margin-top: 20px;
	color: red;
}

.category{
	width: 100%;
	height: 200px;
	line-height: 50px;
	background-color: white;
	margin: 10px 0;
	padding: 20px;
	color: #333333;
	font-size: 14px;
}
.categoryType{
	width: 10%;
	height: 50px;
	line-height: 50px;
	float: left;
}
.categoryItems{
	width: 90%;
	float: left;
}

.categoryItems li{
	padding: 0 20px 0 0;
	height: 50px;
	line-height: 50px;
	float: left;
	cursor: pointer;
}
.categoryItems li:hover{
	font-weight: bold;
	color: red;
}
.categoryRow select{
	width: 200px;
	height: 30px;
}
.pageNav{
	width: 100%;
	display: flex;
	justify-content: center;
	background-color: white;
	padding: 15px 0;
}
.pageNav li{
	width: 30px;
	height: 30px;
	line-height: 25px;
	background-color: royalblue;
	color: white;
	border-radius: 5px;
	border: 1px solid white ;
	box-shadow: 0px 0px 4px black;
	margin: 0 3px;
	text-align: center;
	float: left;
}
.pageNav li:first-child,.pageNav li:last-child{
	width: 60px;
}
.pageNav li:hover{
	background-color: blue;
	cursor: pointer;
}